@charset "utf-8";
/* -----------------------------------------------------
* index.htmlに適用させるCSS
* create: 2014/06/23 
* author: akasaka

*INDEX
* 1.mainブロック
----------------------------------------------------- */
 /* ----------------------------------------------------------------------------------------------------
 * ▼　1.所在地情報
 * --------------------------------------------------------------------------------------------------*/
 section#greeting{
	 margin-bottom: 100px;
 }
 section#greeting h2,section#greeting p{
	 text-align: center;
 }
 section#greeting h2{
	 padding: 30px 0;
	 width: 1000px;
	 text-align: center;
	 padding-left: 0;
	 font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	 font-weight: normal;
	 background: url(../images/about/title_left_bg.png) no-repeat left  top , url(../images/about/title_right_bg.png) no-repeat right  top;
	 background-size: 46%;
 }
 section#greeting p{
	 font-size: 14px;
	 letter-spacing: 0.2em;
	 line-height: 1.8em;
	 margin-bottom: 0;
 }
 section.contents{
	 overflow: hidden;
 }
 section.contents div.text{
	 width: 630px;
	 float: left;
 }
 section.contents div.text h3{
	 text-align: left;
	 font-size: 18px;
	 font-weight: normal;
	 border-bottom: 1px dotted #fff;
	 margin-top: 50px;
	 margin-bottom: 10px;
 }
 section.contents div.text p{
	 margin-bottom: 20px;
 }
 section.contents div.img img{
	 margin-bottom: 10px;
	 width: 200px;
 }
 section.contents dl{
	 width: 1000px;
	 overflow: hidden;
	 font-size: 14px;
	 margin-bottom: 30px;
 }
 section.contents dl dt{
	 float: left;
	 width: 180px;
	 text-align: left;
 }
 section.contents dl dd{
	 text-align: left;
	 width: 820px;
	 float: left
 }